body {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
}

.container {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	display:none;
	position:absolute;
	width:510px;
	top:0px;
	left:0px;
	z-index:100;
}

.place{
	position:absolute;
	width:30px;
	height:30px;
	background:url(../img/kiskor.gif);
	opacity:0.4;
	filter:alpha(opacity=40);
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
}

#map-container{
	width:1000px;
	height:705px;
	position:relative;
	background:url(../img/terkep.jpg);
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
}

#place-1 {
	top:415px;
	left:333px;
}
#place-2 {
	top:472px;
	left:632px;
}
#place-3 {
	top:334px;
	left:294px;
}
#place-4 {
	top:604px;
	left:304px;
}
#place-5 {
	top:560px;
	left:260px;
}
#place-6 {
	top:510px;
	left:173px;
}
#place-7 {
	top:512px;
	left:227px;
}
#place-8 {
	top:529px;
	left:446px;
}
#place-9 {
	top:506px;
	left:534px;
}
#place-10 {
	top:388px;
	left:724px;
}
#place-11 {
	top:420px;
	left:590px;
}
#place-12 {
	top:300px;
	left:388px;
}
#place-13 {
	top:269px;
	left:470px;
}
#place-14 {
	top:282px;
	left:668px;
}
#place-15 {
	top:354px;
	left:608px;
}
#place-16 {
	top:316px;
	left:636px;
}
#place-17 {
	top:363px;
	left:684px;
}
#place-18 {
	top:310px;
	left:747px;
}
#place-19 {
	top:613px;
	left:265px;
}
#place-20 {
	top:578px;
	left:390px;
}
#place-21 {
	top:534px;
	left:354px;
}
#place-22 {
	top:550px;
	left:309px;
}

#place-23 {
	top:255px;
	left:550px;
}
#place-24 {
	top:426px;
	left:777px;
}
#place-25 {
	top:320px;
	left:820px;
}
#place-26 {
	top:417px;
	left:221px;
}
#place-27 {
	top:588px;
	left:192px;
}
#place-28 {
	top:572px;
	left:216px;
}
#place-29 {
	top:254px;
	left:651px;
}
#place-30 {
	top:358px;
	left:905px;
}
#place-31 {
	top:268px;
	left:725px;
}


/* Overlay */
#simplemodal-overlay {background-color:#000; cursor:wait;}

/* Container */
#simplemodal-container {height:370px; width:495px; color:#bbb; background-color:#fff; border:3px solid #444; padding:8px;}
#simplemodal-container .simplemodal-data {padding:5px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:13px; margin-bottom:12px; padding:2px 2px 2px 2px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(../img/basic/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container h3 {color:#483e32; font-family:Verdana, Arial, Helvetica, sans-serif;}
	